5 Replies Latest reply on Aug 20, 2019 6:18 AM by a.p.

    unable to upgrade esxi 5.1

    darkalien Lurker

      hi all,
      i still have a ooold server running esxi vsphere 5.1.

      now i wanted to add another vm to it with sata support wich is not supported before 5.5.

       

      so i decided it was finaly time to upgrade.....

      i tried to freshly install 6.7 but i got the notification that my intel cpu was not supported (i7 930)

      well ok.... lower version then.   6.0 GA   couldnt find my network cards.. just a realtek onboard and i added a old card but no avail.

      ok fine ill settle for 5.5..  unable to download, need to register for this. but i cant find anyway to register myself .

       

      any thoughts anyone? mainly on how to get 5.5 eval registered?